* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hbnie-696_j:after { display: table; content: ''; clear: both; }

.rm_181__dmvhc { clear: both; }

.cz_443-g { width: 1000px; margin: 0 auto; }


.ifidu_657-aj
{
	display: block;
}

.ifidu_657-aj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cz_443-g
{
	margin-top: 70px;
}

.ajj_944-egi 
{
	display: table;
	position: relative;
}



.dz_338-lupum
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dz_338-lupum > a
{
	display: block;
	float: left;
}

.dz_338-lupum > a.sqhw-550_yaqm
{
	margin-right: 10px;
}

.dz_338-lupum > a.axjz-128_gh
{
	margin-right: 10px;
}


.dz_338-lupum > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dz_338-lupum > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dz_338-lupum > a.sqhw-550_yaqm > div > span
{
	background-image: url(../images/FB.png);
}

.dz_338-lupum > a.axjz-128_gh > div > span
{
	background-image: url(../images/X.png);
}

.dz_338-lupum > span.dlfm_82__cro
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cc_43__bwap 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fqp_995-krpd { background-color: #171717; }

.fqp_995-krpd .b_179__lerv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fqp_995-krpd .aijc_963-r { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fqp_995-krpd .aijc_963-r > .bcbb-798_oce
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.aijc_963-r .zdi_395__un
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qjzhb_293__e
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qjzhb_293__e > .pf_624__cw 
{
	float: right;
}


.qjzhb_293__e > .pf_624__cw > .n_118-ar
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qjzhb_293__e > .pf_624__cw > .n_118-ar.active > .uds-306_heee
{
	visibility: visible;
}

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li
{
	display: block;
}

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a > .orznv_927-dbenz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a > .orznv_927-dbenz > .qdahi_457__hoh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a:hover > .orznv_927-dbenz > .qdahi_457__hoh
{
	 
}

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a > .orznv_927-dbenz > .qdahi_457__hoh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a > .uato_480-fyyj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a:hover > .uato_480-fyyj
{
	text-decoration: underline;
}




.pf_624__cw > .n_118-ar > .aphc_143__uhbfh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pf_624__cw > .n_118-ar.active > .aphc_143__uhbfh
{
	background: #f5f5f5;
}


.pf_624__cw > .n_118-ar > .aphc_143__uhbfh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qjzhb_293__e .wbp-973_cwn
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qjzhb_293__e .wbp-973_cwn > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qjzhb_293__e .n_118-ar.active .wbp-973_cwn > span
{
	color: #171717;
}



.qjzhb_293__e .xg-319_rdv
{
	height: 24px;
	width: 34px;
}

.qjzhb_293__e .xg-319_rdv > .byfh-993_iqf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qjzhb_293__e .n_118-ar.active .xg-319_rdv > .byfh-993_iqf
{
	border:1px solid #171717;
}

.qjzhb_293__e .xg-319_rdv > .byfh-993_iqf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hrp-456_i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hrp-456_i > .eg-494_owe
{
	display: table;
	margin-top: 70px;
}



.hrp-456_i > .eg-494_owe > *
{
	display: table-cell;
	vertical-align: middle;
}

.hrp-456_i > .eg-494_owe > .afssh_361__hoj
{
	width: 440px;
	max-width: 440px;
}

.hrp-456_i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hrp-456_i > h1 .pyco_386-s
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hrp-456_i > .yvsdf-154_u
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.afssh_361__hoj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.afssh_361__hoj > .s-501_fpvfb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.s-501_fpvfb.trf_990-gvdss
{
	margin-right: 100px;
}


.s-501_fpvfb > h3.aerl_24-b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.s-501_fpvfb.trf_990-gvdss > h3.aerl_24-b
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.afssh_361__hoj > .s-501_fpvfb .ava_177__hnpkr
{
	
}


.s-501_fpvfb .jehsp_734-ch
{
	display: none;
}


.s-501_fpvfb .ava_177__hnpkr.shvfl-954_yhdfi
{
	margin-top: 20px;
}

.s-501_fpvfb .ava_177__hnpkr .ayonf_701__qdfga {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.s-501_fpvfb.trf_990-gvdss .ava_177__hnpkr .ayonf_701__qdfga
{
	font-size: 16px;
	font-weight: normal;
}



.s-501_fpvfb .ava_177__hnpkr > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.s-501_fpvfb.trf_990-gvdss .ava_177__hnpkr > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.s-501_fpvfb .ava_177__hnpkr .bfwbf_744__xvst {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.s-501_fpvfb.trf_990-gvdss .ava_177__hnpkr .bfwbf_744__xvst
{
	max-width: 384px;
	font-size:16px;
}

.s-501_fpvfb .hbuo_154-cuji {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.s-501_fpvfb.trf_990-gvdss .hbuo_154-cuji 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.arq-488_zcbq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.arq-488_zcbq > .wtuge_81__ifiif
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.arq-488_zcbq > .wtuge_81__ifiif.wtiag_961-f
{
	right: -10px;
	top:-10px;
}

.arq-488_zcbq > .wtuge_81__ifiif.td_936__zceug
{
	top:0px;
	right: -20px;
}

.arq-488_zcbq > .wtuge_81__ifiif > .gpgjn_247__j
{
	display: table-cell;
	vertical-align: middle;
}


.arq-488_zcbq > .wtuge_81__ifiif .gsih_734-dw
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.arq-488_zcbq > .wtuge_81__ifiif .jwrdl_406__lda
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.o_243__zhucc > .arq-488_zcbq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hrp-456_i > .eg-494_owe > .mdj_868__hj
{
	width: 280px;
}


.mdj_868__hj > .phix_255__cs
{
    font-size: 16px;
    line-height: 180%;
}


.mdj_868__hj > .phix_255__cs > b, .mdj_868__hj > .phix_255__cs > h2, .mdj_868__hj > .phix_255__cs > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.mdj_868__hj > .phix_255__cs > ol
{
	padding-left: 20px;
}


main
{
	
}


.hbbof-743_nvqje
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hbn_7-dgzdr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hbn_7-dgzdr > li
{
	display: inline-block;
}

.hbn_7-dgzdr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.hbn_7-dgzdr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hbn_7-dgzdr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hbn_7-dgzdr > li.active > a
{
	color: #545454;
}




.abyd_149-esfas 
{ 
	margin-bottom: 50px; 

}



.abyd_149-esfas > .djxhf-863_mj
{
	 padding: 30px;
	overflow: hidden;
}


.abyd_149-esfas > .djxhf-863_mj:after { display: table; content: ''; clear: both; }




.abyd_149-esfas h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.abyd_149-esfas h1 .pyco_386-s
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.abyd_149-esfas h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.abyd_149-esfas h2:first-child
{
	padding-top: 0px;
}

.abyd_149-esfas .djxhf-863_mj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.abyd_149-esfas .djxhf-863_mj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.abyd_149-esfas h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.abyd_149-esfas h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.abyd_149-esfas h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.abyd_149-esfas h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.djxhf-863_mj ul { margin-top: 12px; }


.djxhf-863_mj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.djxhf-863_mj ul.clear > li, .djxhf-863_mj ol.clear > li 
{
	clear: both;
}

.djxhf-863_mj ul.clear > li:after, .djxhf-863_mj ol.clear > li:after { display: block; content: ''; clear: both; }


.djxhf-863_mj ul.adg-145_hgbh
{
	margin-top: 0px !important;
}

.djxhf-863_mj ul.adg-145_hgbh > li 
{
	margin-left: 0px !important;
}

.djxhf-863_mj ol { margin-left: 20px; margin-top: 12px; }

.djxhf-863_mj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.djxhf-863_mj ul.list-recomend
{
	
}

.djxhf-863_mj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.djxhf-863_mj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.djxhf-863_mj ul.list-recomend > li .dscr_img .date, .djxhf-863_mj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.djxhf-863_mj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.djxhf-863_mj .hieq_932-n > .hc_41-cim
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.djxhf-863_mj .hieq_932-n > .tqex_960-hizd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.abyd_149-esfas > .djxhf-863_mj.hbbof-743_nvqje.argas_788__aje 
{
	margin-bottom: 50px;
}


.abyd_149-esfas > .djxhf-863_mj.hbbof-743_nvqje.argas_788__aje h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.argas_788__aje table.faaxh_596-tzybg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.argas_788__aje table.faaxh_596-tzybg tfoot td b
{
	text-align: center;
}


.argas_788__aje table.faaxh_596-tzybg td
{
	width: 50%;
}


.abyd_149-esfas table { border-collapse: separate; border-spacing: 3px; }

.abyd_149-esfas td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.abyd_149-esfas th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.faaxh_596-tzybg
{
	width: 100%;
}

table.faaxh_596-tzybg td
{
	padding: 0;
}

table.faaxh_596-tzybg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.faaxh_596-tzybg a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.j-336_gvi
{
	width: 100%;
}


table.j-336_gvi th
{
	text-align: left;
	font-weight: bold;
}

table.j-336_gvi th.ue_897__h
{
	max-width: 200px;
}
table.j-336_gvi th.kfk_330__l
{
	max-width: 100px;
}
table.j-336_gvi th.rdyms_478__d
{
	
}

table.j-336_gvi td
{
	padding: 5px 10px;
}

table.j-336_gvi tr.toz_50-cbdh td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.j-336_gvi tr.toz_50-cbdh td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.j-336_gvi tr.toz_50-cbdh td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.j-336_gvi tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.j-336_gvi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.b_915__svwy.vagkd_662__wfhkz
{ 
	margin-bottom: 50px; 

}


.b_915__svwy.vagkd_662__wfhkz h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bli-200_b
{
	padding: 30px;
}


.b_915__svwy ul
{
	display: block;
}

.b_915__svwy ul.adg-145_hgbh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.b_915__svwy ul.adg-145_hgbh > li:after
{ display: table; content: ''; clear: both; }



.b_915__svwy ul.adg-145_hgbh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.b_915__svwy ul.adg-145_hgbh > li:not(:last-child)
{
	padding-top: 30px;
}


.b_915__svwy ul.adg-145_hgbh > li:last-child, .b_915__svwy.eopfd_67-xm .djxhf-863_mj ul > li:last-child
{
	margin-bottom: 0px;
}


.b_915__svwy ul.adg-145_hgbh > li .ugk_309__p
{
	margin-bottom: 12px;
}

.b_915__svwy ul.adg-145_hgbh > li .ugk_309__p > i
{
	font-size: 18px;
	font-style: italic;
}

.b_915__svwy ul.adg-145_hgbh > li .m-745_gsy
{
	float: left;
}


.b_915__svwy ul.adg-145_hgbh > li .m-745_gsy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.b_915__svwy ul.adg-145_hgbh > li .ram_714__ratxj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.b_915__svwy ul.adg-145_hgbh > li .item_rev
{
	display: none;
}

.b_915__svwy .fu-174_lzi
{
	margin-top: 20px;
	text-align: center;
}



.b_915__svwy .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jb_228__iiksc.vagkd_662__wfhkz
{ 
	margin-bottom: 50px; 

}

.jb_228__iiksc.vagkd_662__wfhkz h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jb_228__iiksc.vagkd_662__wfhkz ul
{
	display: table;
	width: 100%;
}

.jb_228__iiksc.vagkd_662__wfhkz ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jb_228__iiksc.eopfd_67-xm .djxhf-863_mj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jb_228__iiksc ul > li:last-child, .jb_228__iiksc.eopfd_67-xm .djxhf-863_mj ul > li:last-child
{
	margin-bottom: 0px;
}


.jb_228__iiksc ul > li .s_17-ficm
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.jb_228__iiksc ul > li .s_849__kdbxt
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.jb_228__iiksc ul > li .s_849__kdbxt > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jb_228__iiksc ul > li .ce_273-lggf
{
	margin-bottom: 12px;
}

.jb_228__iiksc ul > li .hedg_837-h
{
	color: #777777;
}



.jb_228__iiksc .mjoog_933-eleb
{
	margin-top: 20px;
	text-align: center;
}




.veyzi-99_lfc 
{ 
	margin-bottom: 50px;
}

.veyzi-99_lfc .nf-306_i:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.veyzi-99_lfc .nf-306_i 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.veyzi-99_lfc .nf-306_i img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.veyzi-99_lfc .xvlrs-76_mtjca 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ctqie_880__efx
{
	display: block;
	line-height: 130%;

}

.ctqie_880__efx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ctqie_880__efx > div > dt
{
	display:inline-block;
}

.ctqie_880__efx > div > dd
{
	display:inline;
}

.veyzi-99_lfc .o_472-hu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.veyzi-99_lfc h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bgc_455__rneti {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bgc_455__rneti > .oa_397__srhv
{
	display: table;
	width: 100%;
}


.bgc_455__rneti > .oa_397__srhv > *
{
	display: table-cell;
	vertical-align: top;
}


.bgc_455__rneti .arq-488_zcbq > img
{
	max-width: 400px;
}



.bjgei_464__vmfbg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.efs_625-dchp
{
	display: block;
	margin-right: 40px;
}


.efs_625-dchp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.efs_625-dchp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.efs_625-dchp li a:hover
{
	text-decoration: underline;
}

.t-266_if { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.t-266_if .pttbd-986_dpjc
{
	display: block;
	text-decoration: none;
}

.t-266_if .pttbd-986_dpjc .pyco_386-s
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.t-266_if h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.t-266_if .dthmn-652_je
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.dthmn-652_je a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dthmn-652_je a:hover
{
	text-decoration: underline;
}



.t-266_if .kyqnn_57-yakvj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.t-266_if .rvyi_728__sezlm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.j-635_x
{
	padding: 30px;
    overflow: hidden;
}


.j-635_x > .j-137_x
{
	float: right;
	width: 50%;
}

.j-635_x > .j-137_x > .pefgb-346_vjhbc
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.j-635_x > .j-137_x > .pefgb-346_vjhbc > .ctqie_880__efx
{
	margin-top: 20px;
}

.j-635_x > .m-602_g
{
	float: left;
	width: 50%;
}

.j-635_x > .m-602_g form
{
	display: block;
	width: 100%;
}

.j-635_x > .m-602_g .gdv-205_lbp
{
	margin-top: 20px;
}

.j-635_x > .m-602_g .odtde-183_xpuek
{
	display: none;
}


.j-635_x > .m-602_g .gdv-205_lbp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.j-635_x > .m-602_g .gdv-205_lbp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j-635_x > .m-602_g .gdv-205_lbp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.j-635_x > .m-602_g .gdv-205_lbp .cvbdp-702_ba {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.j-635_x > .m-602_g .jn_905-e
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cz_443-g { width: 100%; }
	
.fqp_995-krpd { text-align: center; }
	
	
	
	
.fqp_995-krpd .aijc_963-r
	{
		
		
	}

	
	

	
	
	
	.dz_338-lupum
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dz_338-lupum > a
{
	
}

	
.dz_338-lupum > a.axjz-128_gh
{
	margin-right: 0px;
}
	
.dz_338-lupum > a > div
{
    width: 24px;
	height: 24px;
}

.dz_338-lupum > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dz_338-lupum > a.sqhw-550_yaqm > div > span
{
	
}

.dz_338-lupum > a.axjz-128_gh > div > span
{
	
}


.dz_338-lupum > span.dlfm_82__cro
{
	display: none;
}
	

	
	
	.cc_43__bwap
	{
		width: auto;
	}
	
	
	.qjzhb_293__e
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qjzhb_293__e > .pf_624__cw > .n_118-ar:not(.active)
	{
		position: relative;
	}
	
	
		.qjzhb_293__e > .pf_624__cw > .n_118-ar.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pf_624__cw > .n_118-ar > .aphc_143__uhbfh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee
	{
		
		display: none;
	}
	


.qjzhb_293__e > .pf_624__cw > .n_118-ar.active > .uds-306_heee
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul
{
	display: block;
	max-height:300px;
}

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li
{
	
}
	
	
.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a > .uato_480-fyyj
{
	font-size: 14px;	
}
	
	
	
.pf_624__cw > .n_118-ar > .aphc_143__uhbfh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pf_624__cw > .n_118-ar.active > .aphc_143__uhbfh > *
{
	font-size: 16px;
}	
		
.pf_624__cw > .n_118-ar:not(.active) > .aphc_143__uhbfh > .wbp-973_cwn
{
	display: none;
}
	
	
	
.qjzhb_293__e .xg-319_rdv
{
	width: 24px;
}

.qjzhb_293__e .xg-319_rdv > .byfh-993_iqf
{
	width: 24px;
	height: 24px;
}
	
	
.qjzhb_293__e .n_118-ar:not(.active) .xg-319_rdv > .byfh-993_iqf
{
	margin-left: 0px;
}

.qjzhb_293__e .n_118-ar.active .xg-319_rdv > .byfh-993_iqf
{
	border:1px solid #171717;
}

.qjzhb_293__e .xg-319_rdv > .byfh-993_iqf > img
{
	height: 24px;
}
	

.fqp_995-krpd .aijc_963-r > .bcbb-798_oce
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.aijc_963-r .zdi_395__un
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qjzhb_293__e.wtiag_961-f
	{
		float: none;
	}
	
.qjzhb_293__e.wtiag_961-f > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qjzhb_293__e .ugk_309__p
	{
		line-height: 18px;
	}
	
	.qjzhb_293__e .xg-319_rdv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qjzhb_293__e .xg-319_rdv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hrp-456_i {
    padding: 30px 20px;
	}
	
	.hrp-456_i > .eg-494_owe
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hrp-456_i > .eg-494_owe > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hrp-456_i > .eg-494_owe > .o_243__zhucc
	{
		padding-top: 10px
	}
	
	.hrp-456_i > .eg-494_owe > .afssh_361__hoj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.afssh_361__hoj > .s-501_fpvfb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.o_243__zhucc > .arq-488_zcbq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hrp-456_i > .eg-494_owe > .mdj_868__hj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cz_443-g
	{
		margin-top: 30px;
	}
		
	.abyd_149-esfas { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.abyd_149-esfas h2 { padding-bottom:20px; }
	.abyd_149-esfas > .djxhf-863_mj
	{
		padding: 20px;
	}

	.abyd_149-esfas p + h2 { }
	.abyd_149-esfas ul { }
	.abyd_149-esfas li { }
	.abyd_149-esfas table { width: 100% !important; }
	
	.abyd_149-esfas img { max-width: 100% !important; }
	

	.b_915__svwy.vagkd_662__wfhkz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b_915__svwy.vagkd_662__wfhkz h2
	{
		padding-bottom: 20px;
	}
	
	.b_915__svwy.vagkd_662__wfhkz ul
	{
		display: block;
	}
	
	.b_915__svwy.vagkd_662__wfhkz ul > li
	{
		display: block;
		width: 100%;
	}
	
	.b_915__svwy.vagkd_662__wfhkz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.b_915__svwy ul.adg-145_hgbh > li > .m-745_gsy
	{
		float: none !important;
	}
	
	.b_915__svwy ul.adg-145_hgbh > li > .ram_714__ratxj
	{
		padding: 0px;
	}
	
	
		.jb_228__iiksc.vagkd_662__wfhkz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jb_228__iiksc.vagkd_662__wfhkz h2
	{
		padding-bottom: 20px;
	}
	
	.jb_228__iiksc.vagkd_662__wfhkz ul
	{
		display: block;
	}
	
	.jb_228__iiksc.vagkd_662__wfhkz ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jb_228__iiksc.vagkd_662__wfhkz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jb_228__iiksc.vagkd_662__wfhkz ul > li .ram_714__ratxj
	{
		padding: 0px;
	}
	
	.bli-200_b
	{
		    padding: 20px;
	}
	
	
	.veyzi-99_lfc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.veyzi-99_lfc h2
	{
		padding-bottom: 20px;
		
	}
	
	.veyzi-99_lfc .nf-306_i
	{
		padding: 20px;
	}
	
	.veyzi-99_lfc .nf-306_i img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.veyzi-99_lfc .o_472-hu
	{
		padding-left: 0px;
	}
	
	
	
	
	.bgc_455__rneti
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bgc_455__rneti > .oa_397__srhv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.oa_397__srhv > .atgza-722_wcf
	{
		display: block;
	}
	
	.oa_397__srhv > .etez-464_asd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.oa_397__srhv > .etez-464_asd > .arq-488_zcbq
	{
		
	}
	
	
	.s-501_fpvfb.trf_990-gvdss
	{
		margin-right: 0;
	}
	
	
	.s-501_fpvfb.trf_990-gvdss .ava_177__hnpkr > input
	{
		max-width: none;
	}
	
	.s-501_fpvfb.trf_990-gvdss .hbuo_154-cuji
	{
		max-width: none;
	}
	
	
	.arq-488_zcbq > .wtuge_81__ifiif.td_936__zceug
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.t-266_if
	{
		text-align: center;
	}
	
	.efs_625-dchp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.efs_625-dchp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.efs_625-dchp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hbn_7-dgzdr
	{
		margin-left: 20px !important;
		
	}
	
	.hbn_7-dgzdr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.abyd_149-esfas table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.faaxh_596-tzybg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.abyd_149-esfas > .djxhf-863_mj.i-391_ohzsg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.djxhf-863_mj ul.list-recomend > li
{
	display: block;
}
	
.j-635_x > .m-602_g
{
	width: 100%;
	float: none;
}
	
.j-635_x > .j-137_x
{
	width: 100%;
	float: none;
}

.j-635_x > .j-137_x > .pefgb-346_vjhbc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fsq_36-hffb, .uvh-66_q, .ipdh_829-d
{
	
}

body.uvh-66_q .cz_443-g
{
	width: 800px;
}

body.uvh-66_q section.cz_443-g
{
	margin-top: 50px;
}

body.uvh-66_q .dz_338-lupum > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.uvh-66_q .dz_338-lupum > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.uvh-66_q .fqp_995-krpd .b_179__lerv 
{
	margin: 0;
	margin-left: 20px;
}

body.uvh-66_q .fqp_995-krpd .aijc_963-r
{
	padding: 10px 0 10px 0px; 
}

body.uvh-66_q .aijc_963-r .zdi_395__un
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.uvh-66_q .aijc_963-r > .bcbb-798_oce
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.uvh-66_q .qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a > .orznv_927-dbenz > .qdahi_457__hoh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.uvh-66_q .qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a > .orznv_927-dbenz > .qdahi_457__hoh > img
{
	height: 22px;
}

body.uvh-66_q .qjzhb_293__e .xg-319_rdv > .byfh-993_iqf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.uvh-66_q .n_118-ar.active .xg-319_rdv > .byfh-993_iqf
{
	border: none;
}

body.uvh-66_q .qjzhb_293__e .xg-319_rdv > .byfh-993_iqf > img
{
	height: 24px;
}

body.uvh-66_q .hrp-456_i 
{
	padding:50px 0px;
}

body.uvh-66_q .s-501_fpvfb > h4.aerl_24-b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.uvh-66_q .s-501_fpvfb .hbuo_154-cuji
{
	border-radius: 0px;
}

body.uvh-66_q .arq-488_zcbq > .wtuge_81__ifiif
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.uvh-66_q .arq-488_zcbq > .wtuge_81__ifiif
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.uvh-66_q .arq-488_zcbq > .wtuge_81__ifiif .gsih_734-dw
{
	top: -20px;
}


body.uvh-66_q .arq-488_zcbq > .wtuge_81__ifiif .jwrdl_406__lda
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.uvh-66_q .mdj_868__hj
{
	background-color: #FFFFFF;
}


body.uvh-66_q .mdj_868__hj > .phix_255__cs
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.uvh-66_q .mdj_868__hj > .phix_255__cs > div
{
	padding: 0px 30px;
}


body.uvh-66_q .mdj_868__hj > .phix_255__cs b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.uvh-66_q .mdj_868__hj > .phix_255__cs h2, body.uvh-66_q .mdj_868__hj > .phix_255__cs h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.uvh-66_q .jb_228__iiksc.vagkd_662__wfhkz ul > li
{
	padding: 0px 10px 10px 10px;
}


body.uvh-66_q .efs_625-dchp
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.uvh-66_q .efs_625-dchp ul
{
	display: table;
    margin: 0 auto;
}
body.uvh-66_q .efs_625-dchp ul li
{
	line-height: 38px;
}

body.uvh-66_q .efs_625-dchp ul li:first-child
{
	margin-left: 0px;
}

body.uvh-66_q .efs_625-dchp ul li:last-child
{
	margin-right: 0px;
}

body.uvh-66_q .t-266_if
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.uvh-66_q .t-266_if .dthmn-652_je
{
	color: #777777; 
}


body.uvh-66_q .imgblock
{
	max-width: 740px;
}


body.uvh-66_q .j-137_x .imgblock
{
	max-width: 740px;
}

body.uvh-66_q .jb_228__iiksc ul > li .s_849__kdbxt > img
{
	max-width: 224px;
}


body.uvh-66_q .bgc_455__rneti .arq-488_zcbq > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.uvh-66_q .cz_443-g
{
	width: 100%; 
}

	body.uvh-66_q .hrp-456_i {
    padding: 30px 12px;
	}

	body.uvh-66_q .mdj_868__hj > .phix_255__cs
	{
		padding: 30px 0px;
	}

	body.uvh-66_q section.cz_443-g
	{
		margin-top: 30px;
	}


	body.uvh-66_q .abyd_149-esfas > .djxhf-863_mj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uvh-66_q .b_915__svwy.vagkd_662__wfhkz
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.uvh-66_q .jb_228__iiksc.vagkd_662__wfhkz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uvh-66_q .veyzi-99_lfc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uvh-66_q .bgc_455__rneti
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uvh-66_q .oa_397__srhv > .etez-464_asd
	{
		margin-top: 50px;
	}

body.uvh-66_q .qjzhb_293__e .xg-319_rdv > .byfh-993_iqf
{
	width: 28px;
	height: 28px;
}

body.uvh-66_q .qjzhb_293__e .xg-319_rdv > .byfh-993_iqf > img
{
	height: 28px;
}
	
	
body.uvh-66_q .qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a > .orznv_927-dbenz > .qdahi_457__hoh
{
	width: 24px;
    height: 24px;
}


body.uvh-66_q .qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a > .orznv_927-dbenz > .qdahi_457__hoh > img
{
	height: 24px;
}

	
body.uvh-66_q .pf_624__cw > .n_118-ar > .aphc_143__uhbfh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.uvh-66_q .qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li > a
{
	padding-top: 16px;
}
	
	
body.uvh-66_q .qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.uvh-66_q .qjzhb_293__e > .pf_624__cw > .n_118-ar > .uds-306_heee > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.uvh-66_q .efs_625-dchp ul li
{
	line-height: 20px;
}
	
body.uvh-66_q .t-266_if
{
	margin-top: 30px;
}

	
body.uvh-66_q .jb_228__iiksc.vagkd_662__wfhkz ul > li
{
	padding: 0px;
}

	
}

